* {
	padding:0;
	margin:0;
}
body {
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#CD1203;
	font-family:"niveau-grotesk", sans-serif;
	font-size: 16px;
}
#container {
	width:100%;
	padding:0;
}
#content {
	background-color:#FFF;
	overflow: hidden;
}
.frame {
	width:1200px;
	margin:0px auto;
}
#head {
	width:1200px;
	min-width:600px;
	max-width:1200px;
	margin:0px auto;
}
#head-top {
	border-bottom: 1px solid #FE0000;
	padding: 5px 0;
}
.slider-wrapper {
	background-color: #e3e3e3;
	margin-bottom: 22px;
}
#slider {
	width:100%;
	margin: 0px auto;
}
#footer {
	padding:60px 0 90px;
	overflow:hidden;
	background-image: url("images/bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
}
#footer a {
	color:#4b8cb6;
}
#footer #footer-copyright {
	width:450px;
	float:left;
	color:#FFF;
	font-size:12px;
	margin-top:5px;
}
#footer #footer-nav {
	width:450px;
	float:right;
	overflow:hidden;
}
#footer #footer-nav ul#footer-nav-list {
	overflow:hidden;
	list-style:none;
	float:right;
	margin-top:5px;
}
#footer #footer-nav ul#footer-nav-list li {
	float:left;	
}
#footer #footer-nav ul#footer-nav-list li a {
	font-size:12px;
	padding-left:8px;
	color:#FFF;
	text-shadow:0 -1px 0 #800;
	text-decoration:none;
}
#footer #footer-nav ul#footer-nav-list li a:hover {
	text-decoration:underline;
}

#footer .inner h3 {
	color:#FFF;
	text-transform: uppercase;
}
#footer .inner p {
	color:#fff;
	line-height: 23px;
}
#footer .inner ul li {
	list-style: none;
	margin: 4px 0;
}
#footer .inner ul li a.menulink {
	color:#fff;
	text-decoration: none;
	transition: all 0.1s ease-out 0.0s;
}
#footer .inner ul li a.menulink:hover {
	margin-left: 5px;
}
#footer .visit-us {
	text-align: right;
}
#footer .visit-us .div {
	display: inline-block;
	 margin: 10px 0 6px;
}
#footer .div {
	background-color: rgba(255,255,255,0.40);
    border-radius: 5px;
    height: 2px;
    margin: 10px 0 10px;
    width: 100px;
}

#foot-base {
	padding: 10px 0;
	overflow:hidden;
	background-color: #333;
}
#foot-base #footer-copyright {
	width:450px;
	float:left;
	color:#FFF;
	font-size:12px;
}
#foot-base #footer-nav ul#footer-nav-list li {
	float:right;	
	list-style: none;
}
#foot-base #footer-nav ul#footer-nav-list li a {
	font-size:12px;
	padding-left:8px;
	color:#FFF;
	text-decoration:none;
}

div.content-body {
	width:66.666%;
	padding:25px 40px;
	box-sizing: border-box;
}
div.content-body.full {
	width:83.3335%;
	padding:25px;
}
div.content-body.full-width {
	padding:0;
	width:100% !important;
}
#note_box {
	margin-bottom:10px;
	margin-top:8px;
	padding:8px;
	border-radius:5px;
	color:#FFF;
	font-size:12px;
	display:none;
}
#note_box a {
	color:#FFF;
}
.info_box {
	padding:3px;
	background-color:#F1F1F1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	color:#000;
	overflow:hidden;
}
#subcat {
	font-size:14px;
}
#subcat a {
	text-shadow:0px -2px 0px #FFF;
}
.product_box {
	padding:0;
	margin:0;
	margin-bottom:10px;
	width:700px;
}
.product_box.full {
	width:100%;
}
.product_box .title a {
	font-size:22px;
	text-decoration:none;
	font-weight:100;
	letter-spacing:-1px;
	color:#CD1203;
}
.product_box .title a:hover {
	color:#333;
}
.product_box p.price {
	display:block;
	width:100px;
	font-size:28px;
	color:#222;
	text-align:center;
	letter-spacing:-3px;
}
.product_box .basket-button {
	display:block;
	width:100px;
	text-align:center;
}
.product_box .price_ex {
	font-size:12px;
	color:#999;
	text-align:center;
	letter-spacing:-1px;
}
.product_box .info {
	font-size:12px;
	color:#444;
}
.product_box .feature {
	font-size:12px;
	color:#7E98A9;
	letter-spacing:-1px;
}
.p_price {
	font-size:28px;
	color:#222;
	letter-spacing:-3px;
}
#note_box.red {
	background-color:#972422;
	color:#FFF;
	font-size:12px;
}
#note_box.green {
	background-color:#8AAA1F;
	color:#FFF;
	font-size:12px;
}
hr {
	border:0;
	margin:15px 0;
	border-bottom:1px solid #DDD;
}
.sidebox_bdy hr {
	margin:5px 0;
}
.product_box hr, hr.small {
	border:0;
	margin:3px 0;
	border-bottom:1px solid #DDD;
}
.product_box textarea {
	width:auto !important;
}

/*HEAD ELEMENTS*/
#logo {
	border:0;
	box-sizing: border-box;
	padding: 28px 0;
}
#logo img {
	display: inline-block;
	width: 385px;
}
#basket {
	border:0;
	float:right;
	color:#FFF;
	text-align:right;
	text-shadow:0 1px 0 #900;
}
#basket h2 {
	font-size:24px;
	color:#FFF;
}
#basket h2 b {
	color:#FFC500;
}
#basket h2 a {
	text-decoration:none;
	color:#FFF;
}
#basket h4 {
	font-size:13px;
	color:#FFF;
}
#basket h5 {
	font-size:15px;
	color:#FFF;
}
#basket h4 a {
	text-decoration:none;
	color:#FFC500;
	font-size: 14px !important;
}
#basket h4 p {
	text-decoration:none;
	color:#FFC500;
}
#basket h4 a:hover {
	color:#EFABAD;
}
#basket ul {
	float:right;
	clear:left;
	padding-left:50px;
	padding-top:20px;
}
#basket ul li {
	list-style:square;
	float:right;
	margin-left:30px;
	font-size:14px;
	letter-spacing:-0.5px;
}

/*GENERAL*/
h1 {
	font-size:44px;
	color:#000;
	letter-spacing:-2px;
	font-weight:300;
}
h2 {
	font-size:28px;
	color:#CD1203;
	font-weight:bold;
	letter-spacing:-1px;
}
h3 {
	font-size:22px;
	color:#CD1203;
	font-weight:bold;
	letter-spacing:-1px;
}
.text_content, p {
font-size:16px;
color:#000;
}
div.html-area p {
	margin:0.8em 0;
}
div.html-area ul {
	list-style:square;
	margin:0.5em 0;
}
div.html-area ul li {
	margin-left:15px;
}
a {
	color:#CD1203;
	text-decoration:underline;
}
a:hover {
	color:#000;
	text-decoration:none;
}

.spacer5 {
	padding:0;
	margin:0;
	height:5px;
}
.spacer10 {
	padding:0;
	margin:0;
	height:10px;
}
.spacer15 {
	padding:0;
	margin:0;
	height:15px;
}

/*OTHER*/
.hide {
	display:none;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}
.clear-right {
	clear:right;
}
.clear-left {
	clear:left;
}
.overflow-hidden {
	overflow:hidden;
}
.text-right {
	text-align:right;
}
.display-inline {
	display:inline;
}
.display-block {
	display:block;
}
.list-no-style {
	list-style:none;
}
.no-underline {
	text-decoration:none;
}
.underline {
	text-decoration:underline;
}
.nivoSlider {
	border-radius: 0 !important;
}

/*TEXT*/
.text-small {
	font-size:12px;
}
.text-regular {
	font-size:14px;
}
.text-medium {
	font-size:22px;
}
.text-mini {
	font-size:10px;
}
.text-center {
	text-align:center;
}
.text-right {
	text-align:right;
}

/*SIDEBOX CSS*/
.sidebox-container {
	width:16.6665%;
	display:block;
	padding: 20px 0;
	box-sizing: border-box;
	vertical-align: top;
}
.sidebox-container.float-left {
	padding-right:20px;
}
.sidebox-container.float-right {
	padding-left:20px;
}
.sidebox-container img {
	max-width: 220px;
	margin: 0 auto;
}

.sidebox {
	width:180px;
	display:block;
	margin-bottom:10px;
}
.sidebox .full-span {
	width:180px;
}
.sidebox_bdy.red {
	background-color:#C00;
	color:#FFF;
}
.sidebox_bdy.red h2 {
	color:#FFF;
}
.sidebox_bdy.basket label {
	margin-top:5px;
	display:block;
}
.sidebox_top {
	padding-left:5px;
	font-size:15px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#cd1203;
	font-size:18px;
}
.sidebox_bdy #product_title {
	font-size:28px;
	letter-spacing:-1px;
	font-style:italic;
}
.sidebox_bdy .sidebox_product_button {
	display:block;
	width:100%;
	text-align:center;
	background-color:#DDD;
	padding:3px 0px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #CCC;
	text-decoration:none;
	font-size:12px;
	color:#5E7280;
	margin-top:3px;
	
}
.sidebox_bdy .sidebox_product_button:hover {
	border-color:#BBB;
	position:relative;
	top:1px;
}


/*CATEGORY LIST*/
.sidebox_bdy ul.options {
	list-style:none;
	margin:0 auto;
}
.sidebox_bdy ul.options li {
	list-style:none;
}
.sidebox_bdy ul.options li a {
	border-top: 1px solid #EEE;
    color: #cd1203;
    display: block;
    padding: 7px 0 8px;
    text-decoration: none;
	border-radius: 3px;
	transition: 0.1s ease-out 0.0s;
}
.sidebox_bdy ul.options li a:hover {
	transform: translateX(5px);
	background-color:#CD1203;
	border-color:#FFF;
	color:#fff;
    padding: 7px 10px 8px;
}
.sidebox_bdy ul.options.mini li a {
	font-size:12px;
}
.sidebox_bdy ul.options.center li a {
	text-align:center;
}

/*Member Product*/
.mem-product {
	width:100%;
	border:2px solid #EEE;
	border-bottom-width:4px;
	margin:0 0 20px;
}
.mem-product > .col {
	vertical-align:middle;
}
.mem-product > .col.c-image {
	width:25% !important;
}
.mem-product > .col.c-table {
	width:50%;
}
.mem-product > .col.c-notes {
	width:25%;
}
.mem-product > .col.c-notes > * {
	display:block;
	width:100% !important;
	box-sizing:border-box;
}
.mem-product > .col.c-notes i {
	color:#CCC;
}
.mem-product > .col.c-image img {
	border:1px solid #EEE;
	width:100%;
	vertical-align:top;
}
.mem-product p.price {
	font-size:16px;
	width:auto;
	text-align:left;
	letter-spacing:0;
}

/*CART BOX*/
#basket-box {
	float:right;
	font-family:'Trebuchet MS',Arial,sans-serif;
	font-size:14px;
	letter-spacing:-1px;
}
#basket-box a {
	display:block;
	padding:10px 0;
	padding-left:18px;
	background:url(images/bg-cart.png) no-repeat 0 10px;
}
#basket-box a:active {
	position:relative;
	top:1px;
}

/*CHECKOUT BUTTON*/
a.checkout-bt {
    background-color: #CD1203;
	background-image:url(images/bg-nav.jpg);
	background-repeat:repeat-x;
    border: 1px solid #CD1203;
    border-radius: 3px;
    color: #FFF;
    cursor: pointer;
    padding: 10px 30px;
	text-shadow:0 -1px 0 #CD1203;
	box-shadow:inset 0 1px 0 #FBB;
	font-size:13px;
	letter-spacing:-1px;
	text-decoration:none;
}
a.checkout-bt:hover {
	background:none;
    background-color: #333;
	border-color:#333;
	box-shadow:inset 0 1px 0 #FFF;
	text-shadow:0 -1px 0 #000;
}

/*NAVIGATION*/
#nav,#nav-foot {
	background-color:#FE0000;
	background-image:url(images/bg-nav.jpg);
	background-repeat:repeat-x;
	border-radius:5px 5px 0 0;
	clear:both;
	box-shadow: 0 0px 5px rgba(49,1,2,0.25);
}

/*Sidebox*/
.sidebox {
	width:180px;
	display:block;
}

/*OTHER ELEMENTS*/
.imageGallery {
	border:2px solid #999;
	box-shadow: 0px 3px 0px #333;
}
.imageGallery:hover {
	border:2px solid #444;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
.denote {
	color:#C30;
	font-size:16px;
	font-weight:bold;
	text-shadow:0px 1px 2px #111;
}
#base-menu {
	margin-right: auto;
	position: fixed;
	bottom:0px;
	width: 100px;
	height: 40px;
	text-align:right;
	right:1%;
}
.next, .back, .remove {
	padding: 5px 10px;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	border:1px solid #cd1203;
	background-color:#cd1203;
	display: inline-block;
}
.back:hover, .next:hover, .remove:hover {
	background-color:#333;
	color: #FFF;
	border-color:#000;
}
.genericbt {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e8e8e8), color-stop(1, #cccccc) );
	background:-moz-linear-gradient( center top, #e8e8e8 5%, #cccccc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#cccccc');
	background-color:#e8e8e8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#195d8a;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:3px 0px;
	width:100px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.genericbt:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #e8e8e8) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #e8e8e8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#e8e8e8');
	background-color:#cccccc;
}.genericbt:active {
	position:relative;
	top:1px;
}
.redbt {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c70e0e), color-stop(1, #ff3030) );
	background:-moz-linear-gradient( center top, #c70e0e 5%, #ff3030 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c70e0e', endColorstr='#ff3030');
	background-color:#c70e0e;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #c26161;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #632828;
}
.redbt:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff3030), color-stop(1, #c70e0e) );
	background:-moz-linear-gradient( center top, #ff3030 5%, #c70e0e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3030', endColorstr='#c70e0e');
	background-color:#ff3030;
	color:#FFF;
}
.redbt.myButton:active {
	position:relative;
	top:1px;
	color:#FFF;
}
.addtobasket {
	background-color:#e8f4eb;
	border-radius:3px;
	border:1px solid #bfbfbf;
	display:inline-block;
	color:#CD1203;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 34px;
	text-decoration:none;
	text-shadow:1px -1px 0px #ffffff;
}.addtobasket:hover {
	background-color:#d1d1d1;
}.addtobasket:active {
	position:relative;
	top:1px;
}
.pointer {
	cursor:pointer;
}
.grey {
	color:#999;
}
.grey-light {
	color:#CCC;
}
.grey-dark {
	color:#444;
}
.white {
	color:#FFF;
}
.green {
	color:#95A424;
}
.red {
	color:#C00;
}
.text-bold {
	font-weight:bold;
}

/*Cart Summary*/
.cart-row {
	font-size:12px;
	background-color:#F5F5F5;
	border-radius:5px;
	margin-bottom:5px;
	padding:8px;
}
.cart-row table {
	width:100%;
}
.cart-row .attr {
	font-size:10px;
	color:#999;
}
.cart-row .attr2 {
	font-size:10px;
	color:#688AAD;
}
.cart-row .title {
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
}
.cart-row .title a {
	font-size:14px;
	font-weight:bold;
	color:#444;
	letter-spacing:-1px;
}
.cart-row .price {
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
}
.cart-row.plain {
	margin-top:5px;
	padding:0;
	font-size:12px;
}


/*FORM*/
.form_table {
	padding:10px;
	margin:1em 0;
	background-color:#E8E8E8;
	border-radius:15px;
}
.form_table.w600 {
	width:600px;
}
.form_box {
	padding:3px;
	background-color:#F1F1F1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	color:#CD1203
}
.form-block {
	overflow:hidden;
	display:block;
}
.field {
	margin-bottom:5px;
}
.form-block .field {
	float: left;
    width: 210px;
    margin: 0 10px 10px;
	min-height:65px;
}
.form-block .field label, .form-block .field p.caption, .form-block .field input, .form-block .field select, .form-block .field textarea {
	display:block;
}
.form-block .field p.caption, .form_caption { /*Note caption*/
	font-size:10px;
	color:#999;
	letter-spacing:-0.5px
}
.form_caption { /*Toggle caption*/
	margin-left:5px;
	display:none;
}
.form-block.cut .field { /*shrink fields for twin sidebox pages*/
	width:145px;
}
.form-block.cut .field.textarea-full, .form-block.cut .field.textarea-full textarea {
	width:490px;
	margin:0;
}
.form-block.cut .field input[type="text"], .form-block.cut .field input[type="password"], .form-block.cut .field textarea {
	width:140px;
	margin:0;
}
.form-block.cut .field select {
	padding:7px 0 6px;
	width:150px;
}
.filter .form-block .field {
	min-height:auto;
	width:auto;
	margin: 10px 10px 10px 0;
}
.form_spacer {
	margin:0;
	padding:0;
	height:15px;
}
#form_input {
	padding-top:3px;
	padding-bottom:3px;
}
#form_radio {
	margin-top:5px;
	padding:5px;
	background-color:#DDD;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	font-size:12px;
}
.form_subcaption {
	padding:4px;
	margin-bottom:10px;
	border-radius:3px;
	font-size:20px;
	color:#FFF;
	letter-spacing:-1px;
	background-color:#CD1203;
	font-size:14px;
}
input[type="submit"] {
	font-family:"niveau-grotesk", sans-serif;
    background-color: #CD1203;
    border: 1px solid #CD1203;
    border-radius: 3px;
    color: #FFF;
    cursor: pointer;
	font-size: 18px;
    padding: 10px 30px;
}
input[type="submit"]:hover {
	border:1px solid #444;
    background-color: #777;
	box-shadow:inset 0 1px 0 #999;
	text-shadow:0 -1px 0 #444;
	background-image:none;
}
input[type="submit"]:disabled {
	background-color:#AAA;
	border:1px solid #888;
	color:#CCC;
	text-shadow:0 -1px 0 #888;
}
input[type="text"]:hover,input[type="password"]:hover,input[type="text"]:focus,select:focus {
	border:1px solid #666;
}
input[type="submit"]:active {
	position:relative;
	top:1px;
}
input[type="text"],input[type="password"],textarea {
	font-family:"niveau-grotesk", sans-serif;
	background-color:#FFF;
	width:153px;
	padding:8px 3px;
	border:1px solid #777;
	font-size: 16px;
}
input, textarea, select {
	border-radius:3px;
}
select {
	background-color:#FFF;
	width:160px;
	font-size:12px;
	border:1px solid #999;
	color:#000;
	padding:8px 0 7px;
}
.form-block .field-data { /*field data*/
	width:315px;
	background-color:#F5F5F5;
	border-radius:5px;
	float:left;
	padding:15px 10px;
	margin:5px;
	margin-bottom:10px;
}
.form-block.cbox .field-data {
	width:230px;
}
.form-block .field-data h6 {
	font-size:14px;
	color:#CD1203;
	border-bottom:1px dotted #CCC;
	margin-bottom:7px;
	padding-bottom:7px;
}
.sidebox select { /*sidebox forms*/
	width:170px;
}
.sidebox input[type="text"], .sidebox input[type="password"], .sidebox textarea {
	background-color:#FFF;
	border:1px solid #BBB;
	border-radius:3px;
	color:#777;
}
.sidebox input[type="text"]:focus, .sidebox input[type="password"]:focus, .sidebox textarea:focus {
	border:1px solid #CD1203;
	color:#000;
}
/*Add to cart*/

.denote {
	color:#C30;
	font-size:14px;
	font-weight:bold;
	text-shadow:0px -1px 0px #FFF;
	display:inline;
}
.button {
   background:url(images/bt-grad-green.jpg) repeat-x;
   padding: 3px 5px;
   border-radius: 3px;
   color: #ffffff;
   text-align:center;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   border:1px solid #809A27;
   }
.button.btn-large {
	font-size:22px;
}
.button:hover {
   background:url(images/bt-grad-grey.jpg) repeat-x;
   box-shadow:inset 0 1px 0 #CCC;
   border:1px solid #999;
   color: #ffffff;
}

/*sidebox BOXES*/
.sidebox {
	padding-bottom:10px;
	border-bottom:1px solid #EEE;
}
.sidebox_bdy {
	padding:5px;
}
.sidebox_top {
	padding:5px;
	font-size:15px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#cd1203;
	font-size:18px;
}

/*MODULE*/
.module_select {
	 background-color:#EEE;
	 width:470px;
	 border-radius:3px;
	 margin-top:5px;
	 padding:5px 10px;
	 border-radius:5px;
	 border:1px solid #CCC;
}
.module_select:hover {
	background-color:#FFF;
	
}
.module_select table {
	width:470px;
}
.module_select input[type='radio'] {
	margin-right:5px;
}
.module_select h6 {
	font-size:14px;
	color:#CD1203;
	margin:0 0 5px;	
}
.module_select hr {
	margin:10px 0;
}
.module_select .price-box {
	padding-top:10px;
	margin-top:10px;
	border-top:1px solid #DDD;
	display:block;
	font-size:12px;
	color:#CD1203;
}

/*Sitemap*/
ul#sitemap {
	margin-top:10px;
	display:block;
}
ul#sitemap li {
	list-style:square;
	list-style-position:inside;
}
ul#sitemap li a {
	text-decoration:none;
}

/*Summary Row*/
div.summary_row {
	margin:10px 0;
	padding:8px;
	background-color:#F1F1F1;
	overflow:hidden;
	border-radius:3px;
	font-size:12px;
}
div.summary_row .title a {
	color: #CD1203;
    font-size: 16px;
    font-weight: 100;
    text-decoration: none;
}
div.summary_row .title a:hover {
	text-decoratioN:underline;
}
div.summary_row a.receipt {
	font-size:10px;
	text-decoration:none;
}
div.summary_row .price {
	color:#999;
}

/*Acc Wrap*/
.acc-wrap {
	background-color: #cd1203;
	padding:4px 6px 4px 8px;
	border-radius:5px;
	display:inline-block;
	margin:0px 0 0;
	color:#FFF;
	float: right;
}
.acc-wrap * {
	color:#FFF;
}
.acc-wrap p {
	margin:0 0 5px;
	font-size: 12px;
}
.acc-wrap.signout p {
	margin:0;
}
.acc-wrap .bt {
	margin:0;
	padding-left: 3px;
}
.acc-wrap .bt a {
	background-color:#FFF;
	padding:2px 5px;
	border-radius:4px;
	text-decoration:none;
	color:#cd1203;
	text-shadow:none;
	display:inline-block;
	font-size:11px;
	text-transform: uppercase;
}
.acc-wrap .bt .fa {
	color:#000;
}
.acc-wrap .bt a:hover .fa,
.acc-wrap .bt a:hover {
	background-color:#000;
	color:#FFF;
}

/*Menu List*/
ul.menu-list {
	margin-top:18px;
}
ul.menu-list li {
	float:left;
	margin:5px;
}
ul.member-menu li {
	background-color: #CD1203;
    border-radius: 4px;
	width:120px;
	padding:8px 10px;
	text-align:center;
}
ul.member-menu li a {
	color:#FFF;
	display:block;
	text-decoration:none;
}
ul.member-menu li:hover {
	background-color:#666;
	text-shadow:0 -1px 0 #000;
	box-shadow:inset 0 0 5px black;
}

/*Button*/
a.button-plain {
	padding:6px 15px;
	background-color:#CD1203;
	color:#FFF;
	text-decoration:none;
	border-radius:4px;
}
a.button-plain:hover {
	background-color:#666;
	text-shadow:0 -1px 0 #000;
	box-shadow:inset 0 0 5px black;
}
a.button-plain.add-to-cart {
	padding:5px 12px;
	background-color:#C00;
	text-shadow:0 -1px 0 #900;
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	border-radius:4px;
}

/*Gallery*/
ul#gallery {
	margin-top:10px;
	display:block;
}
ul#gallery li {
	float:left;
	width:169px;
	list-style:none;
	margin-right:8px;
	margin-bottom:5px;
}
img.gallery-image {
    border: 2px solid #CD1203;
}

/*FB Icons*/
.share-icons a:hover {
	position:relative;
	top:1px;
}

/*Comments List*/
ul.comments {
	margin-top:10px;
	list-style:none;
	background:#EEE;
	padding:0 3px 1px;
	border-radius:5px;
}
ul.comments li {
	position:relative;
	display:block;
	margin-bottom:10px;
	border-top:1px solid #CCC;
	padding:5px;
}
ul.comments li.no-border {
	border:none;
}
ul.comments li p.info {
	font-size:16px;
	font-weight:bold;
	color:#CD1203;
}
ul.comments li .info-box {
	height:25px;
	padding-top:5px;
	display:block;
}
ul.comments li p {
	font-size:12px;
}
ul.comments li .rating-box {
	position:absolute;
	padding:4px 5px 6px;
	right:0;
	top:3px;
	border-radius:5px;
	color:#FFF;
	font-weight:bold;
}
ul.comments li .rating-box img {
	position:relative;
	top:2px;
}
ul.comments li .rating-box.red {
	background-color:#C00;
	text-shadow:0 -1px 0 #900;
}
ul.comments li .rating-box.grey {
	background-color:#999;
	text-shadow:0 -1px 0 #777;
}
ul.comments li .rating-box.green {
	background-color:#9DB01E;
	text-shadow:0 -1px 0 #829020;
}

/*SUB CATEGORY*/
.sub-category {
	display:block;
	overflow:hidden;
}
.sub-category a {
	font-size:14px;
	text-shadow:0px -2px 0px #FFF;
}
.sub-category ul {
	display:block;
	list-style:none;
}
.sub-category ul li {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	background-color:#EEE;
	width:140px;
	padding:5px;
	border-radius:5px;
}
.sub-category ul li a {
	text-decoration:none;
	font-size:16px;
}

/*Contact Form / Map*/
.contact-container {
	width:710px;
}
.contact-container .contact-form, .contact-container .contact-map {
	width:355px;
	float:left;
}
.contact-container .contact-map #map_canvas {
	display:block;
	margin:0;
	width:355px;
	height:210px;
	border-radius:5px;
}
.contact-container .contact-map h2 {
	display:inline;
}
.contact-container .contact-map .map-link {
	font-size:10px;
	text-decoration:none;
	display:inline;
}

/*Data List*/
ul.data-list {
	list-style:none;
	margin:10px 0;
	border-radius:10px;
	background-color:#F5F5F5;
}
ul.data-list li {
	padding:5px;
	border-top:1px dotted #EEE;
}
ul.data-list li.first {
	border-top:none;
}
ul.data-list li hr {
	margin:8px 0;
}
ul.data-list li h3 {
	color: #444444;
    font-size: 16px;
    font-weight: bold;
}

/*Submit*/
.submit-center {
	text-align:center;
}
.submit-center input {
	font-size:22px;
}

/*Product*/
ul.product {
	padding: 5px 0;
	display: inline-block;
	vertical-align: top;
	margin-left: 14px;
}
ul.product li {
	list-style: square;
	color: rgba(255,255,255, 0.9);
	float: left;
	text-transform: uppercase;
	margin-right: 25px; 
	padding-left: 5px;
	font-size: 12px;
}

/*Horizontal Product List*/
ul.product-box {
	display:block;
	margin:10px 0;
	list-style:none;
	overflow:hidden;
}
.product-box li {
	list-style:none;
	float:left;
	width:23.73%;
	height:auto;
	margin:8px 5px;
	border-radius:5px;
	border:1px solid #EEE;
	transition: all 0.1s ease-out 0.0s;
}
.product-box.col4 li {
	width:25%;
	box-sizing:border-box;
	height:auto !important;
}
.product-box.more-height li {
	height:285px;
}
.product-box li:hover {
	transform: scale(1.03,1.03);
}
.product-box li img {
	border-radius:5px;
	vertical-align: top;
	width:100%;
}
.product-box li p {
	margin:0;
}
.product-box .title a {
	color: #CD1203;
    font-size: 20px;
    font-weight: 100;
    text-decoration: none;
}
.product-box .title a:hover {
	text-decoration:underline;
}
.product-box .title.result a {
	font-size:20px;
	line-height: 22px;
}
.product-box .links a {
	text-decoration:none;
}
.product-box .links a:hover {
	text-decoration:underline;
}
.product-box .price {
	color:#000;
	text-align:center;
	letter-spacing:-1px;
}
.product-box .price_ex {
	font-size:12px;
	color:#999;
	text-align:center;
	letter-spacing:-1px;
}
.product-box .info {
	font-size:12px;
	color:#444;
}
.product_box .feature {
	font-size:12px;
	color:#7E98A9;
	letter-spacing:-1px;
}
.product-box div.options {
	width:100%;
	display:table;
}
.product-box div.options .options-add {
	display:table-cell;
	text-align:right;
}
.product-box div.options .options-price a {
	font-weight:bold;
	padding:10px 0;
	background-color:#ffc500;
	color: #000 !important; 
	text-decoration: none;
	display: block;
	text-align: center;
}
.product-box div.options .options-price a:hover {
	background-color: #000;
	color: #FFF !important;
}
.product-box p.title {
	height:42px;
	padding: 10px;
	vertical-align: top;
	font-weight: 400;
	text-align: center;
	overflow: hidden;
}
.product-box div.options .options-add a {
	text-decoration:none;
}
.product-box div.options .options-add a:hover {
	text-decoration:underline;
}
.product-box div.options select, .product-box div.options input {
	width:100%;
}

/*Product Gallery*/
ul.product-gallery {
	list-style:none;
	overflow:hidden;
}
ul.product-gallery li {
	float:left;
	width:75px;
	padding:4px;
}
ul.product-gallery li img {
	width:73px;
	border:1px solid #FFF;
}

/*Col Table*/
.coltable {
	display:table;
	width:100%;
}
.coltable.padcol .col{
	padding:10px;
}
.coltable .col {
	display:table-cell;
	box-sizing:border-box;
}
.coltable.float .col{
	float:left;
	display:block;
}
.coltable.marg {
	margin:15px 0;
}
.coltable .col.first {
	padding-right: 20px;
}
.coltable .col.mid {
	padding:0 10px;
}
.coltable .col.last {
	padding-left: 20px;
}
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable.vbottom .col {
	vertical-align:bottom;
}
.coltable.vtop .col {
	vertical-align:top;
}
.coltable.col2 .col {
	width:50%;
}
.coltable.col3 .col {
	width:33%;
}
.coltable.col4 .col {
	width:25%;
}
.coltable .col.w60 {
	width:60%;
}
.coltable .col.w40 {
	width:40%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable .col.w25 {
	width:25%;
}
.coltable.pad .col {
	padding:10px;
}
.coltable .col.center {
	text-align:center;
}
.coltable .col.padright {
	padding-right:10px;	
}
.coltable .col.padleft {
	padding-left:10px;	
}
.coltable img.resp {
	max-width:100%;
	width:100%;
	vertical-align:top;
}

/*BreadCrumb*/
div.breadcrumb {
	display:block;
	font-size:10px;
	color:#777;
	margin-top:5px;
}
div.breadcrumb a {
	color:#777;
}

/*List*/
ul.list {
	list-style:square;
	font-size:14px;
	margin:1em 0;
}
ul.list li {
	margin:0.5em 0;
	margin-left:15px;
}

/*Bulk Table*/
div.bulktable table {
	background-color:#F8F8F8;
	border:1px solid #DDD;
	width:100%;
	font-size:12px;
}
div.bulktable table td {
	padding:5px 7px;
}
div.bulktable table td.header {
	font-weight:bold;
	text-align:center;
	width:30px;
}
div.bulktable table td input[type=text] {
	width:23px;
	height:23px;
	padding:0;
	margin:0 auto;
	text-align:center;
}

/*Delivery Table*/
table.delivery-table {
	background-color:#EEE;
	border:1px solid #DDD;
	padding:10px;
	border-radius:10px;
	box-shadow:inset 0 1px 0 #FFF;
	margin:1em 0;
}
table.delivery-table td {
	padding:0 5px;
}

img.ad {
	border:1px solid #DDD;
}
img.ad:hover {
	border:1px solid #AAA;
}
/*Col Table*/
.coltable {
	display:table;
	width:100%;
}
.coltable.padcol .col{
	padding:10px;
}
.coltable .col {
	display:table-cell;
	box-sizing:border-box;
}
.coltable.float .col{
	float:left;
	display:block;
}
.coltable.marg {
	margin:15px 0;
}
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable.vbottom .col {
	vertical-align:bottom;
}
.coltable.vtop .col {
	vertical-align:top;
}
.coltable.col2 .col {
	width:50%;
}
.coltable.col3 .col {
	width:33%;
}
.coltable.col4 .col {
	width:25%;
}
.coltable .col.w60 {
	width:60%;
}
.coltable .col.w40 {
	width:40%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable .col.w25 {
	width:25%;
}
.coltable .col.w50 {
	width:50%;
}
.coltable .col.w15 {
	width:15%;
}
.coltable .col.w20 {
	width:20%;
}
.coltable.pad .col {
	padding:10px;
}
.coltable .col.center {
	text-align:center;
}
.coltable .col.padright {
	padding-right:10px;	
}
.coltable .col.padleft {
	padding-left:10px;	
}
.coltable img.resp {
	max-width:100%;
	width:100%;
	vertical-align:top;
}
.box {
	padding:10px;
	border:2px solid #EEE;
	box-sizing:border-box;
}
.box img {
	vertical-align:top;
	width:100%;
}
/*logo-list*/
.logo-list {
	list-style:none;
	overflow:hidden;
}
.logo-list li {
	float:left;
	width:33%;
	opacity:1;
	transition:all 0.1s ease-out 0.0s;
}
.logo-list li img {
	width:100%;
	vertical-align:top;
}
.logo-list li:hover {
	opacity: 0.8;
}
ul.menu li.menulink.mobile-nav {
	display:none;
}

/*Kagoma*/
.kagoma h3.quote {
	text-align:center;
	font-style:italic;
	color:#0088B9;
}

/*html-area*/
.html-area {
	clear:both;
}
.responsive {
	width:100%;
	vertical-align:top;
}
.content-body.float-left p + a {
	display: none;
}

/******* RESPONSIVE OVERRIDE **************/
@media screen and (max-width: 1200px) {
	.frame {
		width:100%;
	}
	#head {
		width: 100%;	
	}
}
@media screen and (max-width: 900px) {
	.acc-wrap {
		border:1px solid rgba(255,255,255,0.6);	
	}
}
@media screen and (max-width: 800px) {
	.mobile-hide {
		display:none;
	}
	body {
		margin:0 !important;
		padding:0 !important;
	}
	#head {
		width:100%;
	}
	#nav {
		background-repeat:repeat !important;
	}
	#nav ul {
		width:100%;
	}
	#content {
		width:auto;
		min-width:300px;
		border-radius:0;
	}
	.content-body {
		width:100% !important;
		clear:both;
		float:none;
		padding:10px;
		box-sizing:border-box;
	}
	#head {
		min-width:0;
		max-width:none;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
	}
	#basket h2 {
		font-size:18px;
	}
	#basket ul {
		padding:10px 0;
		text-align:center;
		display:none;
	}
	#basket ul li {
		float:none;
		text-align:center;
		margin:0;
	}
	#nav, #nav-foot {
		background-image:none;
		height:auto;
	}
	#logo {
		float:none;
		padding:10px;
		box-sizing:border-box;
		width:100%;
		margin:0 auto;
		max-width:400px;
	}
	#logo img {
		width:100%;
	}
	#logo h1 a {
		margin:0 auto;
	}	
	#nav ul {
		
	}
	#basket,
	#basket-box {
		float:none;
		clear:both;
		border-radius:0;
		overflow:hidden;
		background:none;
		padding:0;
	}
	#basket {
		width:100%;
		padding:10px;
		box-sizing:border-box;
	}
	#basket-box {
		width:100%;
	}
	#basket-box-img {
		display:none;
	}
	#basket .overflow-hidden {
		float:left;
		overflow:hidden;
	}
	#basket .basket-bt {
		float:right;
		margin-top:8px;
	}
	#basket .basket-image,
	#basket .basket-info {
		width:auto;
		float:left;
	}
	.sidebox-container {
		width:auto;
		padding:0;
		float:none !important;
	}
	.sidebox {
		width:auto;
	}
	.sidebox .options li a {
		text-align:center;
	}
	.sidebox input[type="text"],
	.sidebox input[type="password"],
	.sidebox textarea {
		width:100%;
		padding:10px 0;
	}
	#footer {
		width:100%;
	}
	#footer .inner {
		width:100%;
	}
	#footer-copyright,
	#footer-nav,
	#footer-nav-list,
	#footer-nav-list li {
		float:none !important;
		text-align:center;
		clear:both;
		width:100% !important;
	}
	#footer-copyright, #footer-nav {
		display:block;
		clear:both;
		text-align:center;
		float:none;
		width:100%;
	}
	#base-menu {
		display:block;
		position:static;
		margin:0;
		width: auto;
		height: 40px;
		text-align:center;
	}
	.float-left,
	.float-right {
		float:none;
	}
	.quick-link li {
		margin:10px 0;
	}
	.quick-link li,.info-block .block {
		float:none;
		margin:10px  auto !important;
	}
	.bt {
		display:inline-block;
		margin-bottom:4px;
	}
	div.contact-map,
	div.contact-form {
		margin:0 auto;
		width:100% !important;
		box-sizing:border-box;
		float:none !important;
	}
	#basket-box {
		text-align:center;	
	}
	ul.menu li.menulink.mobile-nav {
		display:block;
	}
	.sidebox-container.float-left,
	.sidebox-container.float-right {
    	padding: 15px 0px;
		width: 60%;
		margin: 0 auto;
	}
	#footer {
		padding: 20px;
		box-sizing: border-box;
	}	
}

@media screen and (max-width: 600px) {
	.coltable .col.last,
	.coltable .col.first {
		padding-left:0;
		padding-right:0;
		padding-bottom:10px;
	}
	.coltable .col,
	.coltable.col3 .col,
	.coltable.col2 .col {
		display:block;
		width:100% !important;
	}
	.coltable.style0 .info {
		padding:10px;
	}
	#footer .visit-us {
		padding-top: 10px;
		text-align: left;
	}
}
@media screen and (max-width: 500px) {
	#logo {
		padding:10px;	
	}
	#basket {
		text-align: center;	
	}
    .g-recaptcha, #rc-imageselect {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}
@media screen and (max-width: 400px) {
	#head-top ul.product { 
		display: none;
	}
	.acc-wrap {
		float: none;
		text-align: center;
		display: block;
	}
}
@media screen and (max-width: 385px) {
	.product-box li {
		width:100%;
		box-sizing:border-box;
		margin:10px 0;
		text-align:center;
		height:auto;
	}
}